## rust-prodash 26.2.2

=== debian/changelog ===
rust-prodash (26.2.2-4) unstable; urgency=medium

  * Team upload.
  * Package prodash 26.2.2 from crates.io using debcargo 2.6.1
  * Rearrange packages for easier testing.
  * Bump async-io dependency to 2.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 08 Feb 2024 20:02:56 +0000

rust-prodash (26.2.2-3) unstable; urgency=medium

  * Team upload.
  * Package prodash 26.2.2 from crates.io using debcargo 2.6.0
  * Remove reference to examples that are not included in the crates.io
    release
  * Bump ratatui dependency to 0.23
  * Stop marking tests as broken.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 Nov 2023 04:45:03 +0000

rust-prodash (26.2.2-2) unstable; urgency=medium

  * Package prodash 26.2.2 from crates.io using debcargo 2.6.0
  * Replace compound_duration with humantime that doesn't have
    problems on 32bit machines.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 14 Nov 2023 20:09:26 +0100

rust-prodash (26.2.2-1) unstable; urgency=medium

  * Package prodash 26.2.2 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 21 Oct 2023 10:33:23 +0200
