=== debian/control ===
Source: rust-prodash
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-parking-lot-0.12-dev (>= 0.12.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prodash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prodash
X-Cargo-Crate: prodash
Rules-Requires-Root: no

Package: librust-prodash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-io-2+default-dev,
 librust-bytesize-1+default-dev (>= 1.0.1-~~),
 librust-crosstermion-0.11+color-dev,
 librust-crosstermion-0.11+crossterm-dev,
 librust-crosstermion-0.11+input-async-crossterm-dev,
 librust-crosstermion-0.11+input-async-dev,
 librust-crosstermion-0.11+termion-dev,
 librust-crosstermion-0.11+tui-react-crossterm-dev,
 librust-crosstermion-0.11+tui-react-termion-dev,
 librust-crosstermion-0.11-dev,
 librust-ctrlc-3+termination-dev (>= 3.1.4-~~),
 librust-dashmap-5-dev (>= 5.1.0-~~),
 librust-futures-core-0.3-dev (>= 0.3.4-~~),
 librust-futures-lite-1+default-dev (>= 1.5.0-~~),
 librust-human-format-1+default-dev (>= 1.0.3-~~),
 librust-humantime-2+default-dev,
 librust-is-terminal-0.4+default-dev (>= 0.4.9-~~),
 librust-log-0.4+default-dev (>= 0.4.8-~~),
 librust-parking-lot-0.12-dev (>= 0.12.1-~~),
 librust-ratatui-0.23-dev,
 librust-signal-hook-0.3-dev (>= 0.3.9-~~),
 librust-time-0.3+formatting-dev (>= 0.3.2-~~),
 librust-time-0.3+local-offset-dev (>= 0.3.2-~~),
 librust-time-0.3+std-dev (>= 0.3.2-~~),
 librust-tui-react-0.20+default-dev,
 librust-unicode-segmentation-1+default-dev (>= 1.6.0-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.7-~~)
Provides:
 librust-prodash+async-io-dev (= ${binary:Version}),
 librust-prodash+bytesize-dev (= ${binary:Version}),
 librust-prodash+crosstermion-dev (= ${binary:Version}),
 librust-prodash+ctrlc-dev (= ${binary:Version}),
 librust-prodash+dashmap-dev (= ${binary:Version}),
 librust-prodash+default-dev (= ${binary:Version}),
 librust-prodash+futures-core-dev (= ${binary:Version}),
 librust-prodash+futures-lite-dev (= ${binary:Version}),
 librust-prodash+human-format-dev (= ${binary:Version}),
 librust-prodash+humantime-dev (= ${binary:Version}),
 librust-prodash+is-terminal-dev (= ${binary:Version}),
 librust-prodash+local-time-dev (= ${binary:Version}),
 librust-prodash+log-dev (= ${binary:Version}),
 librust-prodash+parking-lot-dev (= ${binary:Version}),
 librust-prodash+progress-log-dev (= ${binary:Version}),
 librust-prodash+progress-tree-dev (= ${binary:Version}),
 librust-prodash+progress-tree-hp-hashmap-dev (= ${binary:Version}),
 librust-prodash+progress-tree-log-dev (= ${binary:Version}),
 librust-prodash+render-line-dev (= ${binary:Version}),
 librust-prodash+render-line-autoconfigure-dev (= ${binary:Version}),
 librust-prodash+render-line-crossterm-dev (= ${binary:Version}),
 librust-prodash+render-line-termion-dev (= ${binary:Version}),
 librust-prodash+render-tui-dev (= ${binary:Version}),
 librust-prodash+render-tui-crossterm-dev (= ${binary:Version}),
 librust-prodash+render-tui-termion-dev (= ${binary:Version}),
 librust-prodash+signal-hook-dev (= ${binary:Version}),
 librust-prodash+time-dev (= ${binary:Version}),
 librust-prodash+tui-dev (= ${binary:Version}),
 librust-prodash+tui-react-dev (= ${binary:Version}),
 librust-prodash+unicode-segmentation-dev (= ${binary:Version}),
 librust-prodash+unicode-width-dev (= ${binary:Version}),
 librust-prodash+unit-bytes-dev (= ${binary:Version}),
 librust-prodash+unit-duration-dev (= ${binary:Version}),
 librust-prodash+unit-human-dev (= ${binary:Version}),
 librust-prodash-26-dev (= ${binary:Version}),
 librust-prodash-26+async-io-dev (= ${binary:Version}),
 librust-prodash-26+bytesize-dev (= ${binary:Version}),
 librust-prodash-26+crosstermion-dev (= ${binary:Version}),
 librust-prodash-26+ctrlc-dev (= ${binary:Version}),
 librust-prodash-26+dashmap-dev (= ${binary:Version}),
 librust-prodash-26+default-dev (= ${binary:Version}),
 librust-prodash-26+futures-core-dev (= ${binary:Version}),
 librust-prodash-26+futures-lite-dev (= ${binary:Version}),
 librust-prodash-26+human-format-dev (= ${binary:Version}),
 librust-prodash-26+humantime-dev (= ${binary:Version}),
 librust-prodash-26+is-terminal-dev (= ${binary:Version}),
 librust-prodash-26+local-time-dev (= ${binary:Version}),
 librust-prodash-26+log-dev (= ${binary:Version}),
 librust-prodash-26+parking-lot-dev (= ${binary:Version}),
 librust-prodash-26+progress-log-dev (= ${binary:Version}),
 librust-prodash-26+progress-tree-dev (= ${binary:Version}),
 librust-prodash-26+progress-tree-hp-hashmap-dev (= ${binary:Version}),
 librust-prodash-26+progress-tree-log-dev (= ${binary:Version}),
 librust-prodash-26+render-line-dev (= ${binary:Version}),
 librust-prodash-26+render-line-autoconfigure-dev (= ${binary:Version}),
 librust-prodash-26+render-line-crossterm-dev (= ${binary:Version}),
 librust-prodash-26+render-line-termion-dev (= ${binary:Version}),
 librust-prodash-26+render-tui-dev (= ${binary:Version}),
 librust-prodash-26+render-tui-crossterm-dev (= ${binary:Version}),
 librust-prodash-26+render-tui-termion-dev (= ${binary:Version}),
 librust-prodash-26+signal-hook-dev (= ${binary:Version}),
 librust-prodash-26+time-dev (= ${binary:Version}),
 librust-prodash-26+tui-dev (= ${binary:Version}),
 librust-prodash-26+tui-react-dev (= ${binary:Version}),
 librust-prodash-26+unicode-segmentation-dev (= ${binary:Version}),
 librust-prodash-26+unicode-width-dev (= ${binary:Version}),
 librust-prodash-26+unit-bytes-dev (= ${binary:Version}),
 librust-prodash-26+unit-duration-dev (= ${binary:Version}),
 librust-prodash-26+unit-human-dev (= ${binary:Version}),
 librust-prodash-26.2-dev (= ${binary:Version}),
 librust-prodash-26.2+async-io-dev (= ${binary:Version}),
 librust-prodash-26.2+bytesize-dev (= ${binary:Version}),
 librust-prodash-26.2+crosstermion-dev (= ${binary:Version}),
 librust-prodash-26.2+ctrlc-dev (= ${binary:Version}),
 librust-prodash-26.2+dashmap-dev (= ${binary:Version}),
 librust-prodash-26.2+default-dev (= ${binary:Version}),
 librust-prodash-26.2+futures-core-dev (= ${binary:Version}),
 librust-prodash-26.2+futures-lite-dev (= ${binary:Version}),
 librust-prodash-26.2+human-format-dev (= ${binary:Version}),
 librust-prodash-26.2+humantime-dev (= ${binary:Version}),
 librust-prodash-26.2+is-terminal-dev (= ${binary:Version}),
 librust-prodash-26.2+local-time-dev (= ${binary:Version}),
 librust-prodash-26.2+log-dev (= ${binary:Version}),
 librust-prodash-26.2+parking-lot-dev (= ${binary:Version}),
 librust-prodash-26.2+progress-log-dev (= ${binary:Version}),
 librust-prodash-26.2+progress-tree-dev (= ${binary:Version}),
 librust-prodash-26.2+progress-tree-hp-hashmap-dev (= ${binary:Version}),
 librust-prodash-26.2+progress-tree-log-dev (= ${binary:Version}),
 librust-prodash-26.2+render-line-dev (= ${binary:Version}),
 librust-prodash-26.2+render-line-autoconfigure-dev (= ${binary:Version}),
 librust-prodash-26.2+render-line-crossterm-dev (= ${binary:Version}),
 librust-prodash-26.2+render-line-termion-dev (= ${binary:Version}),
 librust-prodash-26.2+render-tui-dev (= ${binary:Version}),
 librust-prodash-26.2+render-tui-crossterm-dev (= ${binary:Version}),
 librust-prodash-26.2+render-tui-termion-dev (= ${binary:Version}),
 librust-prodash-26.2+signal-hook-dev (= ${binary:Version}),
 librust-prodash-26.2+time-dev (= ${binary:Version}),
 librust-prodash-26.2+tui-dev (= ${binary:Version}),
 librust-prodash-26.2+tui-react-dev (= ${binary:Version}),
 librust-prodash-26.2+unicode-segmentation-dev (= ${binary:Version}),
 librust-prodash-26.2+unicode-width-dev (= ${binary:Version}),
 librust-prodash-26.2+unit-bytes-dev (= ${binary:Version}),
 librust-prodash-26.2+unit-duration-dev (= ${binary:Version}),
 librust-prodash-26.2+unit-human-dev (= ${binary:Version}),
 librust-prodash-26.2.2-dev (= ${binary:Version}),
 librust-prodash-26.2.2+async-io-dev (= ${binary:Version}),
 librust-prodash-26.2.2+bytesize-dev (= ${binary:Version}),
 librust-prodash-26.2.2+crosstermion-dev (= ${binary:Version}),
 librust-prodash-26.2.2+ctrlc-dev (= ${binary:Version}),
 librust-prodash-26.2.2+dashmap-dev (= ${binary:Version}),
 librust-prodash-26.2.2+default-dev (= ${binary:Version}),
 librust-prodash-26.2.2+futures-core-dev (= ${binary:Version}),
 librust-prodash-26.2.2+futures-lite-dev (= ${binary:Version}),
 librust-prodash-26.2.2+human-format-dev (= ${binary:Version}),
 librust-prodash-26.2.2+humantime-dev (= ${binary:Version}),
 librust-prodash-26.2.2+is-terminal-dev (= ${binary:Version}),
 librust-prodash-26.2.2+local-time-dev (= ${binary:Version}),
 librust-prodash-26.2.2+log-dev (= ${binary:Version}),
 librust-prodash-26.2.2+parking-lot-dev (= ${binary:Version}),
 librust-prodash-26.2.2+progress-log-dev (= ${binary:Version}),
 librust-prodash-26.2.2+progress-tree-dev (= ${binary:Version}),
 librust-prodash-26.2.2+progress-tree-hp-hashmap-dev (= ${binary:Version}),
 librust-prodash-26.2.2+progress-tree-log-dev (= ${binary:Version}),
 librust-prodash-26.2.2+render-line-dev (= ${binary:Version}),
 librust-prodash-26.2.2+render-line-autoconfigure-dev (= ${binary:Version}),
 librust-prodash-26.2.2+render-line-crossterm-dev (= ${binary:Version}),
 librust-prodash-26.2.2+render-line-termion-dev (= ${binary:Version}),
 librust-prodash-26.2.2+render-tui-dev (= ${binary:Version}),
 librust-prodash-26.2.2+render-tui-crossterm-dev (= ${binary:Version}),
 librust-prodash-26.2.2+render-tui-termion-dev (= ${binary:Version}),
 librust-prodash-26.2.2+signal-hook-dev (= ${binary:Version}),
 librust-prodash-26.2.2+time-dev (= ${binary:Version}),
 librust-prodash-26.2.2+tui-dev (= ${binary:Version}),
 librust-prodash-26.2.2+tui-react-dev (= ${binary:Version}),
 librust-prodash-26.2.2+unicode-segmentation-dev (= ${binary:Version}),
 librust-prodash-26.2.2+unicode-width-dev (= ${binary:Version}),
 librust-prodash-26.2.2+unit-bytes-dev (= ${binary:Version}),
 librust-prodash-26.2.2+unit-duration-dev (= ${binary:Version}),
 librust-prodash-26.2.2+unit-human-dev (= ${binary:Version})
Description: Dashboard for progress of async and blocking tasks - Rust source code
 Source code for Debianized Rust crate "prodash"
