=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prodash 26.2.2 --all-targets --all-features
Features: test-name=rust-prodash:@
Depends: dh-cargo (>= 18), librust-argh-0.1+default-dev (>= 0.1.3-~~), librust-async-executor-1+default-dev (>= 1.1.0-~~), librust-async-io-2+default-dev, librust-blocking-1+default-dev, librust-criterion-0.5-dev (>= 0.5.1-~~), librust-env-logger-0.10+humantime-dev, librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-futures-util-0.3-dev (>= 0.3.4-~~), librust-is-terminal-0.4+default-dev (>= 0.4.9-~~), librust-once-cell-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev (>= 0.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test prodash 26.2.2 --all-targets --no-default-features --features async-io
Features: test-name=librust-prodash-dev:async-io
Depends: dh-cargo (>= 18), librust-argh-0.1+default-dev (>= 0.1.3-~~), librust-async-executor-1+default-dev (>= 1.1.0-~~), librust-async-io-2+default-dev, librust-blocking-1+default-dev, librust-criterion-0.5-dev (>= 0.5.1-~~), librust-env-logger-0.10+humantime-dev, librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-futures-util-0.3-dev (>= 0.3.4-~~), librust-is-terminal-0.4+default-dev (>= 0.4.9-~~), librust-once-cell-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev (>= 0.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prodash 26.2.2 --all-targets --no-default-features --features bytesize
Features: test-name=librust-prodash-dev:bytesize
Depends: dh-cargo (>= 18), librust-argh-0.1+default-dev (>= 0.1.3-~~), librust-async-executor-1+default-dev (>= 1.1.0-~~), librust-async-io-2+default-dev, librust-blocking-1+default-dev, librust-criterion-0.5-dev (>= 0.5.1-~~), librust-env-logger-0.10+humantime-dev, librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-futures-util-0.3-dev (>= 0.3.4-~~), librust-is-terminal-0.4+default-dev (>= 0.4.9-~~), librust-once-cell-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev (>= 0.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prodash 26.2.2 --all-targets --no-default-features --features crosstermion
Features: test-name=librust-prodash-dev:crosstermion
Depends: dh-cargo (>= 18), librust-argh-0.1+default-dev (>= 0.1.3-~~), librust-async-executor-1+default-dev (>= 1.1.0-~~), librust-async-io-2+default-dev, librust-blocking-1+default-dev, librust-criterion-0.5-dev (>= 0.5.1-~~), librust-env-logger-0.10+humantime-dev, librust-futures-0.3+default-dev (>= 0.3.5-~~), librust-futures-util-0.3-dev (>= 0.3.4-~~), librust-is-terminal-0.4+default-dev (>= 0.4.9-~~), librust-once-cell-1+default-dev (>= 1.4.0-~~), librust-rand-0.8+default-dev (>= 0.8.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prodash 26.2.2 --all-targets --no-default-features --features ctrlc
