## rust-prodash 28.0.0

=== debian/changelog ===
rust-prodash (28.0.0-4) unstable; urgency=medium

  * Team upload.
  * Package prodash 28.0.0 from crates.io using debcargo 2.7.6
  * Relax dependency on dashmap.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Jan 2025 19:39:34 +0000

rust-prodash (28.0.0-3) unstable; urgency=medium

  * Team upload.
  * Package prodash 28.0.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:23:10 +0100

rust-prodash (28.0.0-2) unstable; urgency=medium

  * Team upload.
  * Package prodash 28.0.0 from crates.io using debcargo 2.6.1
  * Relax dependencies on tui-react and ratatui.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jul 2024 17:21:27 +0000

rust-prodash (28.0.0-1) unstable; urgency=medium

  * Package prodash 28.0.0 from crates.io using debcargo 2.6.1
  * Update patches for new upstream and current situation in Debian.

  [ Federico Ceratto ]
  * Team upload.
  * Package prodash 28.0.0 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 11:15:15 +0000
