=== debian/control ===
Source: rust-prodash
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-parking-lot-0.12-dev (>= 0.12.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prodash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prodash
Homepage: https://github.com/Byron/prodash
X-Cargo-Crate: prodash
Rules-Requires-Root: no

Package: librust-prodash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-io-2+default-dev (>= 2.2.1-~~),
 librust-bytesize-1+default-dev (>= 1.0.1-~~),
 librust-crosstermion-0.14+color-dev,
 librust-crosstermion-0.14+crossterm-dev,
 librust-crosstermion-0.14+input-async-crossterm-dev,
 librust-crosstermion-0.14+input-async-dev,
 librust-crosstermion-0.14+tui-react-crossterm-dev,
 librust-crosstermion-0.14-dev,
 librust-ctrlc-3+termination-dev (>= 3.1.4-~~),
 librust-dashmap-dev (>= 5.1.0-~~),
 librust-futures-core-0.3-dev (>= 0.3.4-~~),
 librust-futures-lite+default-dev (>= 1.9.0-~~),
 librust-human-format-1+default-dev (>= 1.0.3-~~),
 librust-humantime-2+default-dev (>= 2.1.0-~~),
 librust-is-terminal-0.4+default-dev (>= 0.4.9-~~),
 librust-log-0.4+default-dev (>= 0.4.8-~~),
 librust-parking-lot-0.12-dev (>= 0.12.1-~~),
 librust-ratatui-0-dev (>= 0.23-~~),
 librust-signal-hook-0.3-dev (>= 0.3.9-~~),
 librust-time-0.3+formatting-dev (>= 0.3.2-~~),
 librust-time-0.3+local-offset-dev (>= 0.3.2-~~),
 librust-time-0.3+std-dev (>= 0.3.2-~~),
 librust-tui-react-0+default-dev (>= 0.20.0-~~),
 librust-unicode-segmentation-1+default-dev (>= 1.6.0-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.7-~~)
Provides:
 librust-prodash+async-io-dev (= ${binary:Version}),
 librust-prodash+bytesize-dev (= ${binary:Version}),
 librust-prodash+crosstermion-dev (= ${binary:Version}),
 librust-prodash+ctrlc-dev (= ${binary:Version}),
 librust-prodash+dashmap-dev (= ${binary:Version}),
 librust-prodash+default-dev (= ${binary:Version}),
 librust-prodash+futures-core-dev (= ${binary:Version}),
 librust-prodash+futures-lite-dev (= ${binary:Version}),
 librust-prodash+human-format-dev (= ${binary:Version}),
 librust-prodash+humantime-dev (= ${binary:Version}),
 librust-prodash+is-terminal-dev (= ${binary:Version}),
 librust-prodash+local-time-dev (= ${binary:Version}),
 librust-prodash+log-dev (= ${binary:Version}),
 librust-prodash+parking-lot-dev (= ${binary:Version}),
 librust-prodash+progress-log-dev (= ${binary:Version}),
 librust-prodash+progress-tree-dev (= ${binary:Version}),
 librust-prodash+progress-tree-hp-hashmap-dev (= ${binary:Version}),
 librust-prodash+progress-tree-log-dev (= ${binary:Version}),
 librust-prodash+render-line-dev (= ${binary:Version}),
 librust-prodash+render-line-autoconfigure-dev (= ${binary:Version}),
 librust-prodash+render-line-crossterm-dev (= ${binary:Version}),
 librust-prodash+render-tui-dev (= ${binary:Version}),
 librust-prodash+render-tui-crossterm-dev (= ${binary:Version}),
 librust-prodash+signal-hook-dev (= ${binary:Version}),
 librust-prodash+time-dev (= ${binary:Version}),
 librust-prodash+tui-dev (= ${binary:Version}),
 librust-prodash+tui-react-dev (= ${binary:Version}),
 librust-prodash+unicode-segmentation-dev (= ${binary:Version}),
 librust-prodash+unicode-width-dev (= ${binary:Version}),
 librust-prodash+unit-bytes-dev (= ${binary:Version}),
 librust-prodash+unit-duration-dev (= ${binary:Version}),
 librust-prodash+unit-human-dev (= ${binary:Version}),
 librust-prodash-28-dev (= ${binary:Version}),
 librust-prodash-28+async-io-dev (= ${binary:Version}),
 librust-prodash-28+bytesize-dev (= ${binary:Version}),
 librust-prodash-28+crosstermion-dev (= ${binary:Version}),
 librust-prodash-28+ctrlc-dev (= ${binary:Version}),
 librust-prodash-28+dashmap-dev (= ${binary:Version}),
 librust-prodash-28+default-dev (= ${binary:Version}),
 librust-prodash-28+futures-core-dev (= ${binary:Version}),
 librust-prodash-28+futures-lite-dev (= ${binary:Version}),
 librust-prodash-28+human-format-dev (= ${binary:Version}),
 librust-prodash-28+humantime-dev (= ${binary:Version}),
 librust-prodash-28+is-terminal-dev (= ${binary:Version}),
 librust-prodash-28+local-time-dev (= ${binary:Version}),
 librust-prodash-28+log-dev (= ${binary:Version}),
 librust-prodash-28+parking-lot-dev (= ${binary:Version}),
 librust-prodash-28+progress-log-dev (= ${binary:Version}),
 librust-prodash-28+progress-tree-dev (= ${binary:Version}),
 librust-prodash-28+progress-tree-hp-hashmap-dev (= ${binary:Version}),
 librust-prodash-28+progress-tree-log-dev (= ${binary:Version}),
 librust-prodash-28+render-line-dev (= ${binary:Version}),
 librust-prodash-28+render-line-autoconfigure-dev (= ${binary:Version}),
 librust-prodash-28+render-line-crossterm-dev (= ${binary:Version}),
 librust-prodash-28+render-tui-dev (= ${binary:Version}),
 librust-prodash-28+render-tui-crossterm-dev (= ${binary:Version}),
 librust-prodash-28+signal-hook-dev (= ${binary:Version}),
 librust-prodash-28+time-dev (= ${binary:Version}),
 librust-prodash-28+tui-dev (= ${binary:Version}),
 librust-prodash-28+tui-react-dev (= ${binary:Version}),
 librust-prodash-28+unicode-segmentation-dev (= ${binary:Version}),
 librust-prodash-28+unicode-width-dev (= ${binary:Version}),
 librust-prodash-28+unit-bytes-dev (= ${binary:Version}),
 librust-prodash-28+unit-duration-dev (= ${binary:Version}),
 librust-prodash-28+unit-human-dev (= ${binary:Version}),
 librust-prodash-28.0-dev (= ${binary:Version}),
 librust-prodash-28.0+async-io-dev (= ${binary:Version}),
 librust-prodash-28.0+bytesize-dev (= ${binary:Version}),
 librust-prodash-28.0+crosstermion-dev (= ${binary:Version}),
 librust-prodash-28.0+ctrlc-dev (= ${binary:Version}),
 librust-prodash-28.0+dashmap-dev (= ${binary:Version}),
 librust-prodash-28.0+default-dev (= ${binary:Version}),
 librust-prodash-28.0+futures-core-dev (= ${binary:Version}),
 librust-prodash-28.0+futures-lite-dev (= ${binary:Version}),
 librust-prodash-28.0+human-format-dev (= ${binary:Version}),
 librust-prodash-28.0+humantime-dev (= ${binary:Version}),
 librust-prodash-28.0+is-terminal-dev (= ${binary:Version}),
 librust-prodash-28.0+local-time-dev (= ${binary:Version}),
 librust-prodash-28.0+log-dev (= ${binary:Version}),
 librust-prodash-28.0+parking-lot-dev (= ${binary:Version}),
 librust-prodash-28.0+progress-log-dev (= ${binary:Version}),
 librust-prodash-28.0+progress-tree-dev (= ${binary:Version}),
 librust-prodash-28.0+progress-tree-hp-hashmap-dev (= ${binary:Version}),
 librust-prodash-28.0+progress-tree-log-dev (= ${binary:Version}),
 librust-prodash-28.0+render-line-dev (= ${binary:Version}),
 librust-prodash-28.0+render-line-autoconfigure-dev (= ${binary:Version}),
 librust-prodash-28.0+render-line-crossterm-dev (= ${binary:Version}),
 librust-prodash-28.0+render-tui-dev (= ${binary:Version}),
 librust-prodash-28.0+render-tui-crossterm-dev (= ${binary:Version}),
 librust-prodash-28.0+signal-hook-dev (= ${binary:Version}),
 librust-prodash-28.0+time-dev (= ${binary:Version}),
 librust-prodash-28.0+tui-dev (= ${binary:Version}),
 librust-prodash-28.0+tui-react-dev (= ${binary:Version}),
 librust-prodash-28.0+unicode-segmentation-dev (= ${binary:Version}),
 librust-prodash-28.0+unicode-width-dev (= ${binary:Version}),
 librust-prodash-28.0+unit-bytes-dev (= ${binary:Version}),
 librust-prodash-28.0+unit-duration-dev (= ${binary:Version}),
 librust-prodash-28.0+unit-human-dev (= ${binary:Version}),
 librust-prodash-28.0.0-dev (= ${binary:Version}),
 librust-prodash-28.0.0+async-io-dev (= ${binary:Version}),
 librust-prodash-28.0.0+bytesize-dev (= ${binary:Version}),
 librust-prodash-28.0.0+crosstermion-dev (= ${binary:Version}),
 librust-prodash-28.0.0+ctrlc-dev (= ${binary:Version}),
 librust-prodash-28.0.0+dashmap-dev (= ${binary:Version}),
 librust-prodash-28.0.0+default-dev (= ${binary:Version}),
 librust-prodash-28.0.0+futures-core-dev (= ${binary:Version}),
 librust-prodash-28.0.0+futures-lite-dev (= ${binary:Version}),
 librust-prodash-28.0.0+human-format-dev (= ${binary:Version}),
 librust-prodash-28.0.0+humantime-dev (= ${binary:Version}),
 librust-prodash-28.0.0+is-terminal-dev (= ${binary:Version}),
 librust-prodash-28.0.0+local-time-dev (= ${binary:Version}),
 librust-prodash-28.0.0+log-dev (= ${binary:Version}),
 librust-prodash-28.0.0+parking-lot-dev (= ${binary:Version}),
 librust-prodash-28.0.0+progress-log-dev (= ${binary:Version}),
 librust-prodash-28.0.0+progress-tree-dev (= ${binary:Version}),
 librust-prodash-28.0.0+progress-tree-hp-hashmap-dev (= ${binary:Version}),
 librust-prodash-28.0.0+progress-tree-log-dev (= ${binary:Version}),
 librust-prodash-28.0.0+render-line-dev (= ${binary:Version}),
 librust-prodash-28.0.0+render-line-autoconfigure-dev (= ${binary:Version}),
 librust-prodash-28.0.0+render-line-crossterm-dev (= ${binary:Version}),
 librust-prodash-28.0.0+render-tui-dev (= ${binary:Version}),
 librust-prodash-28.0.0+render-tui-crossterm-dev (= ${binary:Version}),
 librust-prodash-28.0.0+signal-hook-dev (= ${binary:Version}),
 librust-prodash-28.0.0+time-dev (= ${binary:Version}),
 librust-prodash-28.0.0+tui-dev (= ${binary:Version}),
 librust-prodash-28.0.0+tui-react-dev (= ${binary:Version}),
 librust-prodash-28.0.0+unicode-segmentation-dev (= ${binary:Version}),
 librust-prodash-28.0.0+unicode-width-dev (= ${binary:Version}),
 librust-prodash-28.0.0+unit-bytes-dev (= ${binary:Version}),
 librust-prodash-28.0.0+unit-duration-dev (= ${binary:Version}),
 librust-prodash-28.0.0+unit-human-dev (= ${binary:Version})
Description: Dashboard for progress of async and blocking tasks - Rust source code
 Source code for Debianized Rust crate "prodash"
